Source: scip.ch

CVE-2022-0898 | IgniteUp Plugin bis 3.4.1 auf WordPress Cross Site Scripting

https://vuldb.com/de/?id.199284

57 hits since 2022-05-09

PHP Vulns Source Ratio: 11% (50418 total, 2753 propagated, 25209 filtered)